IEC 61850 Certificate - IEC 61850 Certificate #1975

AREVA P632 [Areva T&D]
07/08/2021 04:20 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 1
61850 Tested Server
Aspects:
Company: Areva T&D
Address: Lyoner Strasse 44-48
D-60528 Frankfurt am Main
Germany
Product: AREVA P632
HW Version:
SW Version: 611-204
Key Words: Differential, Protection
Test Procedure 2.2
Version:
IEC 61850 Blocks Basic Exchange (B1), Data Sets (B2),
Certified: Enhanced SBO Control (12d), GOOSE

Publish (9a), GOOSE Subscribe (9b),
Time Synchronization (B13), Unbuffered
Reporting (B5)

Certificate/Result
Reviewer:

rebecca.davenport,kathy.ellis

Approval Date: 07/05/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

30920191-Consulting 09-0562

19D05DF3991B82D5513928FB2F594E6
9B2110480DE1D1F8DC1406BFD0O5AB4
F17

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:20 PM - Herbert Falk
- File 09-0562-AREVA-P632-Certificate.pdf added

#2 - 07/09/2021 09:15 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
